Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1890881 (PYTHON3.10)

Summary: Python 3.10 tracker
Product: [Fedora] Fedora Reporter: Tomáš Hrnčiar <thrnciar>
Component: Changes TrackingAssignee: Tomáš Hrnčiar <thrnciar>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 35CC: bcotton, cstratak, mhroncok, python-sig, thrnciar, torsava, vstinner
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-11-02 16:03:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1830232, 1863596, 1863602, 1863816, 1863934, 1865145, 1865212, 1865274, 1865288, 1889370, 1889722, 1889725, 1889726, 1889730, 1889732, 1890442, 1890443, 1890444, 1890878, 1890880, 1891785, 1891786, 1891788, 1891791, 1891793, 1891796, 1891840, 1892224, 1892248, 1892612, 1892887, 1893194, 1893649, 1893652, 1893664, 1893676, 1893734, 1893859, 1894522, 1895298, 1895315, 1896129, 1896378, 1896382, 1896383, 1896390, 1896391, 1896393, 1896398, 1896407, 1896411, 1896415, 1896684, 1896688, 1896713, 1896772, 1896783, 1896792, 1896806, 1896818, 1897070, 1897076, 1897089, 1897107, 1897111, 1897112, 1897148, 1897178, 1897208, 1897245, 1897256, 1897263, 1897264, 1897489, 1897494, 1897500, 1897529, 1897536, 1897544, 1897553, 1897558, 1897581, 1897583, 1897588, 1897607, 1898060, 1898063, 1898065, 1898081, 1898083, 1898084, 1898086, 1898087, 1898093, 1898105, 1898112, 1898113, 1898116, 1898117, 1898120, 1898136, 1898139, 1898141, 1898157, 1898158, 1898164, 1898168, 1898170, 1898727, 1898928, 1898929, 1898931, 1898932, 1898974, 1898976, 1898977, 1898980, 1898981, 1899062, 1899115, 1899117, 1899122, 1899132, 1899154, 1899157, 1899278, 1899288, 1899449, 1899461, 1899466, 1899470, 1899474, 1899498, 1899550, 1899553, 1899555, 1899557, 1899842, 1899856, 1899866, 1899929, 1899934, 1899942, 1899947, 1899948, 1899950, 1899951, 1899952, 1899955, 1899957, 1899960, 1899970, 1899997, 1900235, 1900494, 1900495, 1900497, 1900506, 1900508, 1900509, 1900511, 1900512, 1900521, 1900524, 1900528, 1900529, 1900616, 1900632, 1900641, 1900643, 1900644, 1900651, 1900660, 1900668, 1900669, 1900679, 1900680, 1900683, 1900684, 1900688, 1900697, 1900731, 1900732, 1900743, 1900750, 1900756, 1900763, 1900764, 1900767, 1900789, 1900816, 1901141, 1901684, 1901914, 1901915, 1901917, 1901925, 1902007, 1902169, 1902175, 1902262, 1902271, 1902276, 1902284, 1902285, 1902286, 1902297, 1902381, 1902382, 1902396, 1902611, 1902616, 1902618, 1902626, 1902703, 1902704, 1903056, 1903058, 1903060, 1903072, 1903075, 1903952, 1903954, 1903956, 1903959, 1904346, 1904354, 1904379, 1905177, 1905405, 1905407, 1905996, 1906027, 1906036, 1906297, 1906349, 1906368, 1906380, 1906697, 1906699, 1906811, 1906843, 1906852, 1906854, 1907298, 1907320, 1907326, 1907367, 1907389, 1907394, 1907400, 1907435, 1907439, 1907442, 1907450, 1907464, 1907467, 1907474, 1907476, 1907479, 1907921, 1907944, 1907955, 1908117, 1908274, 1908278, 1908293, 1909079, 1909413, 1911607, 1912436, 1912472, 1912504, 1912705, 1912733, 1912903, 1912913, 1912917, 1912931, 1913188, 1913195, 1913201, 1913208, 1913266, 1913291, 1913339, 1913346, 1913355, 1913374, 1913435, 1913438, 1913439, 1913607, 1913615, 1913619, 1913781, 1913788, 1913819, 1914138, 1914144, 1914150, 1914162, 1914163, 1914214, 1914225, 1914237, 1914246, 1914248, 1914270, 1914283, 1914285, 1914300, 1914306, 1914318, 1914324, 1914331, 1914333, 1914335, 1914338, 1914341, 1914344, 1914345, 1914347, 1914777, 1914779, 1914782, 1914818, 1914830, 1914840, 1914843, 1914847, 1914873, 1914879, 1914880, 1914890, 1914899, 1914963, 1914967, 1915193, 1915256, 1915285, 1915334, 1915400, 1915437, 1915660, 1915665, 1915684, 1915792, 1915803, 1917037, 1917344, 1917364, 1917369, 1917387, 1917391, 1917401, 1917418, 1917429, 1917435, 1917436, 1918152, 1918161, 1919789, 1919794, 1919795, 1919845, 1919861, 1919869, 1919962, 1919987, 1921129, 1921130, 1921497, 1921519, 1922116, 1922290, 1922296, 1922297, 1922301, 1922969, 1922975, 1923074, 1923242, 1923244, 1923247, 1923275, 1923365, 1923390, 1923391, 1923392, 1923393, 1923394, 1923463, 1923548, 1923613, 1923623, 1923626, 1923706, 1924712, 1925189, 1925570, 1926069, 1926071, 1926075, 1926078, 1926079, 1926080, 1926083, 1926085, 1926086, 1926090, 1926091, 1926092, 1926112, 1926194, 1926201, 1926202, 1926204, 1926205, 1926206, 1926207, 1926208, 1926209, 1926211, 1926212, 1926213, 1926215, 1926217, 1926220, 1926222, 1926223, 1926225, 1926231, 1926233, 1926327, 1926330, 1926335, 1926337, 1926349, 1926350, 1926352, 1926354, 1926356, 1926357, 1926358, 1926359, 1926360, 1926361, 1926362, 1926363, 1926594, 1926609, 1926610, 1926611, 1926612, 1926613, 1926614, 1926615, 1926616, 1926822, 1926826, 1927129, 1927132, 1927146, 1927152, 1927172, 1927173, 1927190, 1927192, 1927200, 1927201, 1927202, 1927312, 1927622, 1927624, 1927628, 1927642, 1927643, 1927646, 1927655, 1927693, 1927695, 1927696, 1927699, 1928036, 1928038, 1928050, 1928054, 1928061, 1928062, 1928065, 1928066, 1928080, 1928081, 1928083, 1928110, 1928119, 1928144, 1928145, 1928787, 1928791, 1929197, 1931421, 1935571, 1935578, 1935579, 1935593, 1935596, 1935598, 1935601, 1935606, 1935608, 1935612, 1935628, 1935629, 1935643, 1935681, 1935682, 1935711, 1935713, 1935714, 1935718, 1935719, 1935721, 1936310, 1936324, 1936325, 1936332, 1936340, 1936358, 1936362, 1936792, 1936793, 1936839, 1936905, 1936907, 1936939, 1936945, 1936947, 1936980, 1937215, 1937228, 1939024, 1939030, 1939383, 1939885, 1939888, 1939892, 1939893, 1939912, 1939915, 1939917, 1939924, 1939929, 1939931, 1939941, 1939942, 1939951, 1941542, 1941548, 1941557, 1941559, 1941560, 1941562, 1942389, 1942530, 1944109, 1944531, 1944533, 1944534, 1944536, 1947281, 1947295, 1947296, 1947306, 1948397, 1948426, 1948430, 1948435, 1948437, 1948438, 1948439, 1948457, 1948499, 1948519, 1948522, 1948945, 1948967, 1948968, 1948977, 1948992, 1948997, 1949003, 1949374, 1949379, 1949381, 1949430, 1949437, 1949447, 1949450, 1949502, 1949807, 1949814, 1950254, 1950271, 1950277, 1950289, 1950296, 1950297, 1950304, 1950305, 1950315, 1950317, 1951438, 1951440, 1951450, 1951461, 1951463, 1951475, 1951997, 1952351, 1952522, 1953532, 1953537, 1953538, 1953541, 1953894, 1953902, 1953910, 1957047, 1957784, 1957797, 1958052, 1958055, 1958156, 1958159, 1958161, 1958162, 1958163, 1958166, 1958192, 1958203, 1958221, 1958886, 1958890, 1958891, 1958894, 1958896, 1958897, 1958901, 1958904, 1958908, 1958921, 1958928, 1958936, 1958938, 1958941, 1958945, 1958947, 1958976, 1958987, 1958989, 1958992, 1958995, 1959006, 1959007, 1959010, 1959011, 1959014, 1959024, 1959080, 1959088, 1959305, 1959307, 1959317, 1959330, 1959332, 1959395, 1959692, 1959774, 1960117, 1961555, 1961649, 1962226, 1962230, 1962238, 1962445, 1962447, 1962449, 1962450, 1962452, 1962458, 1962463, 1962465, 1964858, 1964867, 1964882, 1964955, 1964990, 1964992, 1965584, 1965591, 1965602, 1965615, 1965920, 1965933, 1965935, 1965940, 1965963, 1965973, 1965975, 1965977, 1965978, 1966117, 1966120, 1966340, 1966341, 1967078, 1967190, 1967192, 1967194, 1967196, 1967199, 1967200, 1967204, 1967206, 1967534, 1967538, 1967541, 1968737, 1968764, 1968765, 1968766, 1968767, 1968768, 1968769, 1968770, 1968771, 1968772, 1968773, 1968774, 1968775, 1968776, 1968777, 1968778, 1968779, 1968780, 1968781, 1968782, 1968783, 1968784, 1968785, 1968786, 1968787, 1968788, 1968789, 1968790, 1968793, 1968794, 1968795, 1968796, 1968797, 1968798, 1968799, 1968800, 1968801, 1968802, 1968803, 1968804, 1968805, 1968806, 1968807, 1968808, 1968809, 1968810, 1968811, 1968812, 1968813, 1968814, 1968815, 1968816, 1968817, 1968818, 1968819, 1968820, 1968821, 1968822, 1968823, 1968824, 1968825, 1968826, 1968827, 1968828, 1968829, 1968830, 1968831, 1968832, 1968833, 1968834, 1968835, 1968836, 1968837, 1968838, 1968839, 1968840, 1968841, 1968842, 1968843, 1968844, 1968845, 1968846, 1968847, 1968848, 1968849, 1968850, 1968851, 1968852, 1968853, 1968854, 1968855, 1968856, 1968857, 1968858, 1968859, 1968860, 1968861, 1968862, 1968863, 1968864, 1968865, 1968866, 1968867, 1968868, 1968869, 1968870, 1968871, 1968872, 1968873, 1968874, 1968875, 1968876, 1968877, 1968878, 1968879, 1968880, 1968881, 1968882, 1968883, 1968884, 1968885, 1968886, 1968887, 1968888, 1968889, 1968890, 1968891, 1968892, 1968893, 1968894, 1968895, 1968896, 1968897, 1968898, 1968899, 1968900, 1968901, 1968902, 1968903, 1968904, 1968905, 1968906, 1968907, 1968908, 1968909, 1968910, 1968911, 1968912, 1968913, 1968914, 1968915, 1968916, 1968917, 1968918, 1968919, 1968920, 1968921, 1968922, 1968923, 1968924, 1968925, 1968926, 1968927, 1968928, 1968929, 1968930, 1968931, 1968932, 1968933, 1968934, 1968935, 1968936, 1968937, 1968938, 1968939, 1968940, 1968941, 1968942, 1968943, 1968944, 1968945, 1968946, 1968947, 1968948, 1968949, 1968950, 1968951, 1968952, 1968953, 1968954, 1968955, 1968956, 1968957, 1968958, 1968959, 1968960, 1968961, 1968962, 1968963, 1968964, 1968965, 1968966, 1968967, 1968968, 1968969, 1968970, 1968971, 1968972, 1968973, 1968974, 1968975, 1968976, 1968977, 1968978, 1968979, 1968980, 1968981, 1968982, 1968983, 1968984, 1968985, 1968986, 1968987, 1968988, 1968989, 1968990, 1968991, 1968992, 1968993, 1968994, 1968995, 1968996, 1968997, 1968998, 1968999, 1969000, 1969002, 1969003, 1969004, 1969005, 1969006, 1969007, 1969008, 1969009, 1969010, 1969011, 1969012, 1969013, 1969014, 1969015, 1969016, 1969017, 1969018, 1969019, 1969020, 1969021, 1969022, 1969023, 1969024, 1969025, 1969026, 1969027, 1969028, 1969029, 1969030, 1969031, 1969032, 1969033, 1969034, 1969035, 1969036, 1969037, 1969038, 1969039, 1969040, 1969041, 1969042, 1969043, 1969044, 1969045, 1969046, 1969047, 1969048, 1969049, 1969050, 1969051, 1969052, 1969053, 1969054, 1969055, 1969056, 1969057, 1969058, 1969059, 1969060, 1969061, 1969062, 1969063, 1969064, 1969065, 1969066, 1969067, 1969068, 1969069, 1969070, 1969071, 1969072, 1969073, 1969074, 1969075, 1969076, 1969077, 1969078, 1969079, 1969080, 1969081, 1969082, 1969083, 1969084, 1969085, 1969086, 1969087, 1969088, 1969089, 1969090, 1969091, 1969092, 1969093, 1969094, 1969095, 1969096, 1969097, 1969098, 1969099, 1969100, 1969101, 1969102, 1969103, 1969104, 1969106, 1969107, 1969108, 1969109, 1969110, 1969111, 1969112, 1969113, 1969114, 1969115, 1969116, 1969117, 1969118, 1969119, 1969120, 1969121, 1969122, 1969123, 1969124, 1969125, 1969126, 1969127, 1969128, 1969129, 1969130, 1969131, 1969132, 1969133, 1969134, 1969135, 1969136, 1969137, 1969138, 1969139, 1969140, 1969141, 1969142, 1969143, 1969144, 1969145, 1969146, 1969147, 1969148, 1969149, 1969150, 1969151, 1969152, 1969153, 1969154, 1969155, 1969156, 1969157, 1969158, 1969159, 1969160, 1969161, 1969162, 1969163, 1969164, 1969165, 1969166, 1969167, 1969168, 1969169, 1969170, 1969171, 1969172, 1969173, 1969174, 1969175, 1969176, 1969177, 1969178, 1969179, 1969180, 1969182, 1969183, 1969184, 1969185, 1969186, 1969187, 1969188, 1969189, 1969190, 1969191, 1969192, 1969193, 1969194, 1969196, 1969197, 1969198, 1969199, 1969200, 1969201, 1969202, 1969203, 1969310, 1969311, 1969706, 1969819, 1969820, 1969821, 1970361, 1970626, 1971260, 1971563, 1973625, 1973663, 1974135, 1977304, 1977305, 1977310, 1977313, 1977321, 1977324, 1977325, 1977513, 1977622, 1977642, 1977646, 1977648, 1977649, 1977650, 1977664, 1978009, 1978342, 1978976, 1980460, 1981263, 1981270, 1981273, 1981274, 1981299, 1981303, 1981317, 1981319, 1981320, 1981556, 1981662, 1981675, 1981679, 1981695, 1981708, 1981709, 1981718, 1981724, 1981726, 1981729, 1981730, 1981733, 1982081, 1987561, 1987869, 1987873, 1987874, 1987876, 1987877, 1987881, 1987884, 1987887, 1987893, 1987993, 1988077, 1989081, 1989998, 1990001, 1990005, 1990249, 1990250, 1990262, 1990280, 1990326, 1990341, 1990344, 1990360, 1990368, 1990373, 1990379, 1990763, 1990768, 1990769, 1990773, 2008899, 2009707, 2022732, 2158259    
Bug Blocks: 1894270, 1946642    

Description Tomáš Hrnčiar 2020-10-23 08:01:04 UTC
This is the tracker for Python 3.10.

https://fedoraproject.org/wiki/Changes/Python3.10

Comment 1 Ben Cotton 2020-11-03 21:26:14 UTC
Changing to "Changes Tracking" component to use as the change tracker. If this is a problem, let me know and we'll figure out an alternative approach.

Comment 2 Miro Hrončok 2021-06-07 17:17:56 UTC
The side tag rebuild is already in progress.

Comment 3 Miro Hrončok 2021-06-21 08:32:27 UTC
The side tag has been merged. ~160 packages remains to be rebuilt.

Comment 4 Ben Cotton 2021-11-02 16:03:44 UTC
F35 was released today. Closing the trackers.